You are here

GuildWars2::API

GuildWars2::API is a PERL library that provides a set of standard interfaces for interacting with the Guild Wars 2 API. This library was written in PERL 5.16.3, and users will need to have at least PERL 5.14.0.